Jump to content
Yocash

Apogee ensemble et nouvel OS

Recommended Posts

Salutation, 

Y'a t'il parmis vous des utilisateurs de l'apogee ensemble?

Je sais qu'elle ne bénéficie plus de mises a jour du constructeur et  voudrais savoir si elle fonctionne sans soucis avec le dernier OS Mac.

Est-ce un problème si j'en achète une d'occase aujourd'hui et vais-je pouvoir l'utiliser encore longtemps ?

Par avance merci pour vos réponses.

Share this post


Link to post
Share on other sites

Salut,

Je ne suis pas utilisateur d'Apogee.

A l'heure actuelle y'a peu de matos qualifié pour le nouvel OS d'Apple : Mojave. Ce qui ne veut effectivement pas dire que ça va pas fonctionner avec ce modele spécialement... Reste qu'il vaut mieux attendre que des utilisateurs ayant ce materiel, et ayant fait la mise à jour confirment le bon fonctionnement des deux. 

Je sais par exemple qu'Avid (pro tools, etc...) a contacté l'ensemble de sa base client pour les avertir d'attendre avant la mise à jour, qu'ils aient mis leurs softs à jour pour fonctionner avec Mojave. Déjà, l'info principale c'est qu'ils n'etaient pas prets "à l'heure" alors que Mojave est en Beta depuis des lustres déjà... Ca signifie donc que l'OS a changé en profondeur sinon une boite comme Avid aurait mis ses softs et pilotes à jour pour une transition sans couture.

 

Share this post


Link to post
Share on other sites

Merci pour ton aide, peut-être que des utilisateurs de l'apogee ensemble sauront m'en dire plus, j'aimerais m'en acheter une d'occase. 

Share this post


Link to post
Share on other sites

Ha bin voilà qui est clair de la part d'Apogee :

https://www.apogeedigital.com/blog/macos-mojave-and-ios-12-compatibility-info

Tu peux donc etre rassuré niveau fonctionnement, sauf si tu visais le modele Firewire, qui est explicitement NOT SUPPORTED sur Mojave et ça ne changera pas visiblement. 

 

Edited by maravers

Share this post


Link to post
Share on other sites

Alors oui mais non...:D

Ma duet (1ere generation) est ” notre supported" depuis belle lurette (sierra ou elcapitan je ne sais plus) mais en réalité elle fonctionne très bien.

C'est le but de ce sujet est justement de savoir si l'apogee ensemble fonctionne bien sous le nouvel OS, tout comme ma duet même si sur le papier elle est notée comme "not supported"

Share this post


Link to post
Share on other sites

j'abandonne l'idée de l'apogée et pars sur une focusrite.

merci pour m'avoir éclairé.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×